div.oneperson h5 {
    color: #0f60af !important;
    font-size: 11px !important;
    font-size: 11px !important;
    text-align: start;
}

div.Headperson h5 {
    color: #0f60af !important;
    font-size: 11px !important;
    font-size: 12px !important;
}

div.oneperson h5 span.personTitle {
    color: #0f60af !important;
    font-size: 12px !important;
    font-weight: Normal !important;
}

div.oneperson div.personcontent {
    font-size: 12px !important;
}

.MediaSec hr {
    margin-top: -4px !important;
}

.MediaSec .flex-video {
    margin-bottom: 3px !important;
}



.Awards p {
    color: #535760 !important;
    width: 166px;
}

#dnn_ContentPane .DNNModuleContent .InnerExcutive a.BackButton {
    width: 134px !important;
    color: #ffffff !important;
    font-weight: bold !important;
}

#dnn_ContentPane .DNNModuleContent .InnerExcutive a.readmore {
    width: 134px !important;
    font-weight: bold !important;
}

#dnn_ContentPane .DNNModuleContent .EcxutivesHolder a.readmore {
    width: 134px !important;
    color: #4f9d0a !important;
    background-color: transparent !important;
    background-image: none !important;
    font-weight: bold !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

#dnn_ContentPane .DNNModuleContent .Ecxutive a.readmore {
    width: 134px !important;
    color: #4f9d0a !important;
    background-color: transparent !important;
    background-image: none !important;
    font-weight: bold !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

#dnn_ContentPane .DNNModuleContent .Awards a.readmore {
    width: 134px !important;
    color: #4f9d0a !important;
    background-color: transparent !important;
    background-image: none !important;
    font-weight: bold !important;
}

h5 {
    color: #0F4998 !important;
    font-size: 14px !important;
    margin-bottom: 0 !important;
}

.flex-video {
    padding-top: 0px !important;
}

.rslides_tabs {
    display: none;
}


.InnerExcutiveRightColumns a.selected {
    color: #323133 !important;
}

#dnn_ContentPane .DNNModuleContent a {
    color: #0f60af !important;
}

    #dnn_ContentPane .DNNModuleContent a.readmore {
        color: #ffffff !important;
    }

    #dnn_ContentPane .DNNModuleContent a.selected {
        color: #323133 !important;
    }


.Back_allAnnouncments {
    display: inline-block;
    border-radius: 1000px;
    background-color: #549f13;
    color: #ffffff !important;
    padding: 4px 12px 4px 12px;
    background-image: linear-gradient(rgb(91, 166, 0) 0%, rgb(135, 195, 48) 100%);
    background-image: -webkit-linear-gradient(rgb(91, 166, 0) 0%, rgb(135, 195, 48) 100%);
}

    .Back_allAnnouncments #dnn_ContentPane .DNNModuleContent a {
        color: #ffffff !important;
    }

.saDetailsContent p {
    font-size: 10px;
}




ul#Anc-Filter {
    text-align: left;
    display: inline;
    margin: 0;
    padding: 15px 4px 17px 0;
    list-style: none;
}

    ul#Anc-Filter li {
        color: #d7d7d7;
        border-radius: 20px;
        width: 40px;
        font: bold 12px/18px sans-serif;
        display: inline-block;
        margin-right: -4px;
        position: relative;
        padding: 15px 20px;
        background: #fff;
        cursor: pointer;
    }

        ul#Anc-Filter li.AllView:hover {
            background: #ffffff;
            color: #fff;
            border-radius: 20px 20px 0px 0px;
        }

        ul#Anc-Filter li:hover {
            background: #ffffff;
            color: #fff;
        }

        ul#Anc-Filter li ul {
            padding: 0;
            position: absolute;
            top: 48px;
            left: 0;
            width: 150px;
            display: none;
            opacity: 0;
            visibility: hidden;
            -webkit-transiton: opacity 0.2s;
            -moz-transition: opacity 0.2s;
            -ms-transition: opacity 0.2s;
            -o-transition: opacity 0.2s;
            -transition: opacity 0.2s;
        }

            ul#Anc-Filter li ul li:last-child {
                border-radius: 0 0 20px 20px;
            }

            ul#Anc-Filter li ul li {
                border-radius: 0 0 0 0;
                background: #ffffff;
                display: block;
                color: #fff;
                text-shadow: 0 -1px 0 #ffffff;
                border-top: 1px;
                border-color: #d7d7d7;
                border-top-style: solid;
            }

    ul#Anc-Filter li {
        background-repeat: no-repeat;
        background-position: right;
        width: 50px;
    }

        ul#Anc-Filter li ul li:hover {
            background: #ffffff;
        }

        ul#Anc-Filter li:hover ul {
            display: block;
            opacity: 1;
            visibility: visible;
        }


.saDetailsTitle {
    color: #0F4998 !important;
    font-size: 17px !important;
    font-weight: bold;
}

.saDetailsContent {
    margin-top: 10px;
    color: #000000 !important;
    font-family: 'PT Sans',sans-serif;
    font-size: 1em;
    line-height: 1.4em;
    text-align: justify;
}

    .saDetailsContent p {
        font-family: 'PT Sans',sans-serif;
        font-size: 1em;
        line-height: 1.4em;
        text-align: justify;
    }

ul.slidesjs-pagination li.slidesjs-pagination-item {
    margin-right: 4px;
    list-style-type: none !important;
}

.SiteMap-FooterSiteMap .FooterSiteMap li {
    margin-bottom: -6px !important;
    text-align: left !important;
}

#Layer2 {
    overflow: hidden !important;
}


.SiteMap-FooterSiteMap .FooterSiteMap, .SiteMap-FooterSiteMap .FooterSiteMap ul {
    margin: -5px 0 11px !important;
    padding: 0;
}

div.SiteMap-FooterSiteMap ul.FooterSiteMap li.SubLi ul.SubUl li {
    margin-bottom: -5px !important;
}

.SiteMap-FooterSiteMapAr .FooterSiteMapAr, .SiteMap-FooterSiteMapAr .FooterSiteMapAr ul {
    margin: -4px 0 8px !important;
    padding: 0;
}
   #dnn_ContentPane .DNNModuleContent .BackEssential{
    background-image: linear-gradient(rgb(91, 166, 0) 0%, rgb(135, 195, 48) 100%);
    background-image: -webkit-linear-gradient(rgb(91, 166, 0) 0%, rgb(135, 195, 48) 100%);
     border-radius: 20px 20px 20px 20px;
     padding: 7px 14px 7px 14px;
     margin-bottom: 18px;
     color: #ffffff !important;
}


#dnn_ContentPane .DNNModuleContent .BackEssential{
background-color: #5BA600;
}

.SiteMap-FooterSiteMap .FooterSiteMap li{
 min-width: 13% !important;

}

.SiteMap-FooterSiteMapAr .SubLi {
    min-width: 13% !important;
}

#dvNavBar .nav-bar > li > a {
    padding: 0 11px !important;
}

